<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@+id/id_dialog_news_share_cancel"
        android:layout_marginBottom="2dp"
        android:background="@color/white"
        android:paddingBottom="20dp">

        <TextView
            android:id="@+id/id_dialog_news_share_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="20dp"
            android:text="好友阅读后可得30金币，每日可得300金币"
            android:textColor="@color/color_ff282a"
            android:textSize="12sp"
            android:visibility="gone" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_dialog_news_share_title"
            android:layout_marginTop="21dp">

            <LinearLayout
                android:id="@+id/id_dialog_news_share_wx"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:layout_gravity="center_horizontal"
                    android:background="@drawable/icon_news_share_wx" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="20dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="微信"
                    android:textColor="@color/color_666666"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/id_dialog_news_share_wx_circle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:layout_gravity="center_horizontal"
                    android:background="@drawable/icon_news_share_wx_circle" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="20dp"
                    android:layout_weight="1"

                    android:gravity="center"
                    android:text="微信圈"
                    android:textColor="@color/color_666666"
                    android:textSize="14sp" />
            </LinearLayout>

            <!--<LinearLayout-->
            <!--android:id="@+id/id_dialog_news_share_qq"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_weight="1"-->
            <!--android:orientation="vertical">-->

            <!--<ImageView-->
            <!--android:layout_width="36dp"-->
            <!--android:layout_height="36dp"-->
            <!--android:layout_gravity="center_horizontal"-->
            <!--android:background="@drawable/icon_news_share_qq" />-->

            <!--<TextView-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_gravity="center_horizontal"-->
            <!--android:layout_marginTop="20dp"-->
            <!--android:layout_weight="1"-->
            <!--android:gravity="center"-->
            <!--android:text="分享至QQ"-->
            <!--android:textColor="@color/color_666666"-->
            <!--android:textSize="14sp" />-->
            <!--</LinearLayout>-->

            <!--<LinearLayout-->
            <!--android:id="@+id/id_dialog_news_share_qzone"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_weight="1"-->
            <!--android:orientation="vertical">-->

            <!--<ImageView-->
            <!--android:layout_width="36dp"-->
            <!--android:layout_height="36dp"-->
            <!--android:layout_gravity="center_horizontal"-->
            <!--android:background="@drawable/icon_news_share_qzone" />-->

            <!--<TextView-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_gravity="center_horizontal"-->
            <!--android:layout_marginTop="20dp"-->
            <!--android:layout_weight="1"-->
            <!--android:gravity="center"-->
            <!--android:text="分享至Q空间"-->
            <!--android:textColor="@color/color_666666"-->
            <!--android:textSize="14sp" />-->
            <!--</LinearLayout>-->
        </LinearLayout>
    </RelativeLayout>

    <TextView
        android:id="@+id/id_dialog_news_share_cancel"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_alignParentBottom="true"
        android:background="@color/white"
        android:gravity="center"
        android:text="取消"
        android:textColor="@color/color_333333"
        android:textSize="13sp" />
</RelativeLayout>